Subject: Trainer Candidate - Aditi Seth Aditi
From: Aditi Seth Aditi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 09:16:30 -0400

| | Tech Support Test

Name | Aditi Seth Aditi
E-mail | [email-masked]
Phone Number | (91) 8800886548
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini | Sr Consulltant | Present | 65000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 90 days

Please briefly describe your work experience specifically in training?

I train new employees and get them settled on to the role

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was training a member and he was not serious about training and used to miss details, while cross questioning he used to forget important details
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer handling is the most inportant key, if an customer query is handled fine and promptly that is a great customer service
What according to you makes you a good candidate for this position? | I am quick learner and works with dedication
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |